Sikkerhetsoppdateringer tilgjengelig for Adobe Experience Manager Forms | APSB19-50
Bulletin-ID Dato publisert  Prioritet
APSB19-50 15. oktober 2019 3

Sammendrag

Adobe har lansert sikkerhetsoppdateringer for Adobe Experience Manager Forms. Disse oppdateringene løser et viktig sikkerhetsproblem med lagret skripting på tvers av nettsteder som kan føre til avsløring av sensitiv informasjon.

Berørte produktversjoner

Produkt Berørte versjoner Plattform
Adobe Experience Manager Forms

6.5

6.4

6.3

Alle

Løsning

Adobe kategoriserer disse oppdateringene med følgende prioritetsklassifiseringer og anbefaler at brukere oppdaterer installasjonen til den nyeste versjonen:

Produkt Versjon Plattform Prioritet Tilgjengelighet
Adobe Experience Manager Forms 6.5 Alle 3 Versjoner og oppdateringer
6.4 Alle 3 Versjoner og oppdateringer
6.3 Alle 3 Versjoner og oppdateringer

Kontakt Adobes kundestøtte for hjelp med tidligere versjoner av AEM Forms.

Mer informasjon om sikkerhetsproblemet

Sikkerhetsproblemkategori Sikkerhetsprobleminnvirkning  Alvorlighetsgrad CVE-nummer  Berørte versjoner Nedlastingspakke 

Gjenspeilet skripting på tvers av nettsteder

 

 

Avsløring av sensitiv informasjon

 

 

Moderat

 

 

CVE-2019-8089

 

 

AEM 6.3

AEM 6.4

AEM 6.5

Samlet reparasjonspakke for 6.3 SP3 – AEM-6.3.3.6

Service Pack for 6.4 – AEM-6.4.6.0

Service Pack for 6.5 – AEM-6.5.2.0

Obs! Pakkene som vises i tabellen ovenfor, er minimum antall reparasjonspakker som kreves for å løse det relevante sikkerhetsproblemet.  Se koblingene til produktmerknadene ovenfor for de nyeste versjonene.